main{
	background-image: url('/wp-content/themes/spsne-child/assets/images/background-full-min.webp');
	background-repeat: no-repeat;
	background-position: top right;
}

/* Page title */
.aboutBanner{
	position: relative;
}

.aboutSection-wrapper-background-image{
	background-color: #ffffffe6;
}

.parallaxBackground{
	width: 100%;
	height: 100%;
	background: linear-gradient(0deg, rgba(3, 3, 3, 0) 0%, rgba(3, 3, 3, 0) 100%), var(--background-image), lightgray -0.318px 0px / 100.033% 189.67% no-repeat;
	background-size: cover;
	background-position-x: center;
}


.aboutBanner-left{
	padding: 210px 15px 60px 15px;
	margin: 0 auto;
}

@media (min-width: 576px){
	.aboutBanner-left{
		max-width: 540px;
	}
}

@media (min-width: 768px){
	.aboutBanner-left{
		max-width: 720px;
	}
}

@media (min-width: 992px){
	.aboutBanner-left{
		max-width: 480px;
		margin: 0 0 0 auto;
	}
}

@media (min-width: 1200px){
	.aboutBanner-left{
		max-width: 570px;
	}
}

@media (min-width: 1400px){
	.aboutBanner-left{
		max-width: 660px;
	}
}


@media screen and (min-width: 1200px){
	.aboutBanner-left{
		padding: 230px 32px 80px 15px;
	}

}

.aboutBanner-left .aboutBanner-content h2{
	font-size: 40px;
	line-height: 1.13;
}
.aboutBanner-content *:not(h2){
	color: #646464;
}
.aboutBanner-content{
	font-size: 18px;
	line-height: 26px;
}

@media screen and (min-width: 1400px ){
	.aboutBanner-left{
		padding-right: 85px; 
	}

}

@media screen and (max-width: 991px ){
	.aboutBanner .container-fluid{
		max-width: 720px;
		margin: 0 auto;
	}
}

@media screen and (max-width: 767px ){
	.aboutBanner .container-fluid{
		max-width: 540px;
	}
}


/* second section */
.aboutBoxes{
	margin-top: 0;
	margin-bottom: 60px;
}
.aboutBoxes .row{
	background-color: var(--secondary-color);
	padding: 12px;
}
.aboutBoxes .spsne-button:hover{
	background-color: var(--primary-color);
	color: #fff;
}

.aboutColumns-box{
	flex: 1;
	display: flex;
	flex-direction: column;
	background-color: #fff;
	padding: 20px;
	box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
}

/** 3 columns Section **/
.aboutColumns-icon{
	margin-bottom: 12px;
}
.aboutColumns-title{
	flex: 1;
	max-height: 83px;
}
.aboutColumns-title h3{
	font-size: 24px;
	line-height: 32px; /* 133.333% */
	margin-bottom: 16px;
}

.aboutColumns-content{
	color: #646464;
	font-size: 18px;
	line-height: 26px; /* 144.444% */
}
.aboutColumns{
	padding-bottom: 60px;
}

@media screen and (max-width: 991px){
	.aboutColumns .row{
		gap: 20px;	
	}
}

/** History **/
.aboutHistory{
	background-image: url('/wp-content/themes/spsne-child/assets/images/history-background.webp');
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	background-attachment: fixed;
	padding: 0 0 100px 0;
}

@media screen and (min-width: 1200px){
	.aboutHistory{
		padding: 0 0 200px 0;
	}
}
.aboutHistory-heading{
	font-size: 40px;
	line-height: 1.2em;
	margin-bottom: 1em;
	padding-top: 100px;
}
.aboutHistory-header{
	position: sticky;
    top: 50px;
    background-image: url(/wp-content/themes/spsne-child/assets/images/history-background.webp);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
    z-index: 1;
}
.aboutHistory-list-container{
	position: relative;
}
.aboutHistory-list-items{
	position: relative;
    display: flex;
    flex-direction: column;
    gap: 40px;
}

.aboutHistory-list-item{
	background: #C7C7C7;
	border-top: 5px solid #C7C7C7;
	transition: all ease-in 300ms;
}

.aboutHistory-list-item-detail{
	background: #C7C7C7;
	box-shadow: 5px 5px 10px 0px rgba(0, 0, 0, 0.20);
	padding: 20px;
	position: relative;
	transition: all ease-in 300ms;
}
.aboutHistory-list-item:hover .aboutHistory-list-item-detail,
.aboutHistory-list-item-container.active .aboutHistory-list-item-detail,
.aboutHistory-list-item-now .aboutHistory-list-item-detail{
	background-color: #fff;
}

.aboutHistory-list-item:hover:before{
    background-color: #fff;
}
.aboutHistory-list-item-container .history-circle{
	width: 30px;
	height: 30px;
	background-color: #fff;
	border-radius: 50px;
	position: absolute;
    right: -15px;
}
.aboutHistory-list-item:hover,
.aboutHistory-list-item-container.active .aboutHistory-list-item,
.aboutHistory-list-item-container .aboutHistory-list-item-now{
	border-top: 5px solid var(--primary-color);	
	height: auto;
}

.aboutHistory-list-item-year{
	color: #030303;
	font-size: 60px;
	line-height: 1.13em;
}

.aboutHistory-list-item-content .text{
	padding-top: 24px;
}


/** history navigation **/
.aboutHistory-navigation{
	position: relative;
	display: flex;
    justify-content: space-between;
	padding-bottom: 20px;
	color: #fff;
}
.aboutHistory-navigation:before{
	content: "";
    height: 5px;
    background-color: #fff;
    width: 97%;
    margin: 0 auto;
    display: block;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
}
.aboutHistory-navigation-item{
	text-align: center;
	width: 50px;
	cursor: pointer;
}
.aboutHistory-navigation-item .nav-selector{
    width: 20px;
    height: 20px;
    background-color: #fff;
    border-radius: 30px;
    margin: -8px auto 10px;
	z-index: 1;
    position: relative;
}
.aboutHistory-list-item-now .aboutHistory-list-item-content{
	display: block !important;
	height: auto;
}
.aboutHistory-navigation-item:not(.active):not(:hover):not(.aboutHistory-navigation-item-now) .text{
	display: none;
}
.aboutHistory-navigation-item.active .nav-selector,
.aboutHistory-navigation-item:hover .nav-selector{
	background: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" width="68" height="55" viewBox="0 0 68 55" fill="none"> <ellipse cx="33.9362" cy="27.5" rx="33.9362" ry="27.5" fill="white"/> <path d="M57.1733 27.5C57.1733 36.2249 46.7323 43.2979 33.8526 43.2979C20.973 43.2979 10.532 36.2249 10.532 27.5C10.532 18.7751 20.973 11.7021 33.8526 11.7021C46.7323 11.7021 57.1733 18.7751 57.1733 27.5Z" fill="%23E91C2E"/> <path d="M27.0061 30.025C27.0061 30.4084 26.9242 30.8162 26.7606 31.2483C26.5969 31.6743 26.3484 32.0851 26.0151 32.4807C25.6878 32.8702 25.2726 33.1897 24.7696 33.4392C24.2665 33.6826 23.6846 33.8043 23.024 33.8043C22.3694 33.8043 21.7179 33.6613 21.0693 33.3753C20.4269 33.0893 19.8814 32.6632 19.4329 32.0973C19.2389 32.5476 19.1147 32.9645 19.0601 33.3479H18.2237V29.1122H19.0601C19.2117 29.7207 19.4208 30.2928 19.6874 30.8284C19.9541 31.3639 20.3299 31.8264 20.8148 32.2159C21.3057 32.5993 21.9058 32.7911 22.6149 32.7911C23.2331 32.7911 23.7271 32.6206 24.0968 32.2798C24.4726 31.939 24.6605 31.51 24.6605 30.9927C24.6605 30.7006 24.6029 30.445 24.4877 30.2259C24.3726 30.0068 24.2059 29.812 23.9877 29.6416C23.7695 29.4651 23.4695 29.2795 23.0876 29.0848C22.7119 28.8839 22.2815 28.674 21.7967 28.4549C21.0512 28.1019 20.439 27.7459 19.9602 27.3868C19.4814 27.0278 19.1177 26.6809 18.8692 26.3461C18.6268 26.0053 18.4571 25.6828 18.3601 25.3785C18.2692 25.0742 18.2237 24.7669 18.2237 24.4565C18.2237 23.9027 18.3722 23.358 18.6692 22.8224C18.9662 22.2808 19.3995 21.8396 19.9693 21.4988C20.5451 21.1519 21.2087 20.9784 21.9603 20.9784C22.5361 20.9784 23.0846 21.1093 23.6059 21.371C24.1271 21.6266 24.5786 21.9796 24.9605 22.4299C25.0696 22.1743 25.1696 21.8152 25.2605 21.3527H26.1151V24.8034H25.2605C24.6544 22.9229 23.5998 21.9826 22.0967 21.9826C21.5512 21.9826 21.1118 22.1287 20.7784 22.4208C20.4511 22.7068 20.2875 23.078 20.2875 23.5345C20.2875 23.8936 20.3905 24.207 20.5966 24.4747C20.8027 24.7364 21.0724 24.9616 21.4057 25.1503C21.7451 25.3389 22.2906 25.6098 23.0422 25.9627C23.9513 26.3948 24.6605 26.7691 25.1696 27.0856C25.6848 27.402 26.1181 27.8007 26.4697 28.2814C26.8273 28.7622 27.0061 29.3434 27.0061 30.025Z" fill="white"/> <path d="M39.3068 24.493C39.3068 25.5093 38.9947 26.2822 38.3704 26.8117C37.7461 27.3351 37.0097 27.6729 36.1612 27.825C35.3187 27.9711 34.4307 28.0441 33.4974 28.0441H32.6791V31.2757C32.6791 31.6408 32.7185 31.9238 32.7973 32.1247C32.8761 32.3255 33.0458 32.4776 33.3064 32.5811C33.5671 32.6846 33.9641 32.7363 34.4974 32.7363V33.5761H28.297V32.7363C28.8244 32.7363 29.2123 32.6815 29.4608 32.572C29.7153 32.4624 29.879 32.3072 29.9517 32.1064C30.0305 31.9056 30.0699 31.6287 30.0699 31.2757V23.4615C30.0699 23.1085 30.0335 22.8346 29.9608 22.6399C29.8881 22.439 29.7244 22.2838 29.4698 22.1743C29.2153 22.0587 28.8244 22.0009 28.297 22.0009V21.1428L31.8154 21.0515C31.9973 21.0454 32.1942 21.0423 32.4064 21.0423C32.6246 21.0362 32.7973 21.0332 32.9246 21.0332C33.0519 21.0271 33.2398 21.0241 33.4883 21.0241C33.7974 21.0241 34.0277 21.0271 34.1792 21.0332C34.9005 21.0636 35.5945 21.1336 36.2612 21.2432C36.9279 21.3527 37.6006 21.6631 38.2795 22.1743C38.9643 22.6794 39.3068 23.4523 39.3068 24.493ZM36.5066 24.5113C36.5066 23.5254 36.2187 22.8681 35.6429 22.5395C35.0732 22.2047 34.3216 22.0374 33.3883 22.0374C33.2186 22.0374 32.9822 22.0435 32.6791 22.0556V27.0308H33.5155C34.4065 27.0308 35.1278 26.8787 35.6793 26.5744C36.2309 26.264 36.5066 25.5763 36.5066 24.5113Z" fill="white"/> <path d="M49.7165 30.025C49.7165 30.4084 49.6347 30.8162 49.471 31.2483C49.3074 31.6743 49.0589 32.0851 48.7255 32.4807C48.3982 32.8702 47.9831 33.1897 47.48 33.4392C46.977 33.6826 46.3951 33.8043 45.7345 33.8043C45.0799 33.8043 44.4283 33.6613 43.7798 33.3753C43.1373 33.0893 42.5918 32.6632 42.1433 32.0973C41.9494 32.5476 41.8251 32.9645 41.7706 33.3479H40.9342V29.1122H41.7706C41.9221 29.7207 42.1312 30.2928 42.3979 30.8284C42.6646 31.3639 43.0404 31.8264 43.5252 32.2159C44.0162 32.5993 44.6162 32.7911 45.3253 32.7911C45.9436 32.7911 46.4375 32.6206 46.8072 32.2798C47.183 31.939 47.3709 31.51 47.3709 30.9927C47.3709 30.7006 47.3133 30.445 47.1982 30.2259C47.083 30.0068 46.9163 29.812 46.6981 29.6416C46.4799 29.4651 46.1799 29.2795 45.7981 29.0848C45.4223 28.8839 44.992 28.674 44.5071 28.4549C43.7616 28.1019 43.1494 27.7459 42.6706 27.3868C42.1918 27.0278 41.8282 26.6809 41.5797 26.3461C41.3372 26.0053 41.1675 25.6828 41.0705 25.3785C40.9796 25.0742 40.9342 24.7669 40.9342 24.4565C40.9342 23.9027 41.0827 23.358 41.3796 22.8224C41.6766 22.2808 42.11 21.8396 42.6797 21.4988C43.2555 21.1519 43.9192 20.9784 44.6708 20.9784C45.2465 20.9784 45.7951 21.1093 46.3163 21.371C46.8375 21.6266 47.2891 21.9796 47.6709 22.4299C47.78 22.1743 47.88 21.8152 47.971 21.3527H48.8255V24.8034H47.971C47.3649 22.9229 46.3102 21.9826 44.8071 21.9826C44.2616 21.9826 43.8222 22.1287 43.4889 22.4208C43.1616 22.7068 42.9979 23.078 42.9979 23.5345C42.9979 23.8936 43.101 24.207 43.307 24.4747C43.5131 24.7364 43.7828 24.9616 44.1162 25.1503C44.4556 25.3389 45.0011 25.6098 45.7526 25.9627C46.6618 26.3948 47.3709 26.7691 47.88 27.0856C48.3952 27.402 48.8286 27.8007 49.1801 28.2814C49.5377 28.7622 49.7165 29.3434 49.7165 30.025Z" fill="white"/> </svg>') no-repeat;
    background-size: cover;
	background-size: contain;
    width: 50px;
    height: 40px;
    z-index: 1;
    position: relative;
    margin-top: -17px;
}
.aboutHistory-socials .social-icons{
	justify-content: center;
}
.aboutHistory-socials .social-icons > div{
	background-color: var(--primary-color);
	border: 1px solid transparent;
	transition: all ease-in 300ms;
}
.aboutHistory-socials .social-icons > div:hover{
	background-color: #fff;
	border: 1px solid var(--primary-color);
}
.aboutHistory-socials .social-icons div:hover a svg{
	fill: var(--primary-color);
}

.aboutHistory-socials .s-title{
	color: var(--primary-color);
	text-align: center;
	font-size: 30px;
	font-weight: 700;
	line-height: 38px; /* 126.667% */
	margin-bottom: 20px;
	margin-top: 20px;
}
.aboutHistory-list-item-image{
	max-height: 250px;
	overflow: hidden;
}
.aboutHistory-list-item-image img{
	width: 100%;
}

.aboutHistory-list-item-now .aboutHistory-list-item-year{
	color: var(--primary-color);
}

@media screen and (min-width: 768px){
	.aboutBoxes{
		margin-top: 60px;
		margin-bottom: 60px;
	}
}

@media screen and (min-width: 992px){
	.aboutBoxes{
		margin-top: 40px;
		margin-bottom: 100px;
	}
	.aboutColumns{
		padding-bottom: 100px;
	}
	.aboutColumns-icon{
		margin-bottom: 24px;
	}

}

@media screen and (min-width: 1200px){
	.aboutHistory-list-items:before{
		content: "";
		width: 9px;
		background-color: #fff;
		height: calc(100% - 300px);
		position: absolute;
		left: 50%;
		top: 0;
		transform: translatex(-50%);
	}
	
	.aboutHistory-list-item-container:nth-child(odd)::after{
		content: "";
		width: 96px;
		height: 47px;
		background-image: url(/wp-content/themes/spsne-child/assets/images/history-left-sps.svg);
		background-repeat: no-repeat;
		position: absolute;
		top: 17px;
		left: 50%;
		transform: translatex(-70%);
	}
	.aboutHistory-list-item-container:nth-child(even)::after{
		content: "";
		width: 96px;
		height: 47px;
		background-image: url(/wp-content/themes/spsne-child/assets/images/history-right-sps.svg);
		background-repeat: no-repeat;
		position: absolute;
		top: 16px;
		left: 50%;
		transform: translatex(-33%);
	}
	
	.aboutHistory-list-item-container.hovered:nth-child(odd)::after,
	.aboutHistory-list-item-container.active:nth-child(odd)::after{
		background-image: url(/wp-content/themes/spsne-child/assets/images/history-left-sps-active.svg);
	}
	.aboutHistory-list-item-container.hovered:nth-child(even)::after,
	.aboutHistory-list-item-container.active:nth-child(even)::after{
		background-image: url(/wp-content/themes/spsne-child/assets/images/history-right-sps-active.svg);
	}
	
	.aboutHistory-list-item{
		max-width: 372px;
		position: absolute;
	}
	.aboutHistory-list-item-container{
		display: flex;
		height: 400px;
		position: relative;
	}

	.aboutHistory-list-item-container:nth-child(even){
		justify-content: end;
	}

	.aboutHistory-list-item-container:before{
		width: 50%;
		border-bottom: 5px dashed #fff;
		content: "";
		position: absolute;
		top: 37px;
	}
	
	.aboutHistory-list-item:before{
		content: "";
		width: 30px;
		height: 30px;
		background-color: #c7c7c7;
		border-radius: 50px;
		display: block;
		position: absolute;
		right: -15px;
		transition: all ease-in 300ms;
		top: 20px;
	}
	.aboutHistory-list-item-container:nth-child(even) .aboutHistory-list-item:before{
		left: -15px;
	}

	.aboutHistory-list-item:hover,
	.aboutHistory-list-item-now{
		max-width: 472px;
		height: auto;
		position: absolute;
	}

	.aboutHistory-list-item-heading h3{
		font-size: 24px;
		overflow: hidden;
	}

	.aboutHistory-list-item:hover .aboutHistory-list-item-heading h3{
		text-wrap: wrap;
	}

	.aboutHistory-list-item-content{
		overflow: hidden;
		height: 0;
		transition: all ease-in 300ms;
	}
	.aboutHistory-list-item:hover .aboutHistory-list-item-content{
		display: block;
		height: auto;
	}

}

@media screen and (min-width: 1600px){
	.aboutBanner-right{
		min-height: 820px;
	}
}

/**************** Awards********************/
.awards-banner{
	position: relative;
	padding-top: 120px;
}
.awards-banner__content{
	padding-top: 120px;
	color: #fff;
	font-size: 18px;
}

.awards-banner__content h2,
.awards-banner__content h3,
.awards-banner__content h4{
	color: #fff;
}
.awards-banner__content h2{
	font-size: 40px;
	line-height: 48px; 
}
.awards-banner__content h3{
	font-size: 30px;
	line-height: 38px; 
}
.awards-projectListing.section-block{
	padding-top: 60px;
}
.awards-presenter-carousel{
	padding-top: 80px;
}
.awards-presenter-carousel-holder{
	flex-wrap: wrap;
		gap: 30px;
}
.awards-presenter-carousel-holder img{
	width: 200px !important;
	flex-basis: 150px;
}
.awards-presenter-carousel-holder img.image--width-100{
	width: 100px !important;
	flex-basis: 80px;
}

.awards-how-we-do-it .accordion{
	--bs-accordion-btn-icon: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%230b0b45' viewBox='0 0 256 512'%3E%3Cpath d='M246.6 278.6c12.5-12.5 12.5-32.8 0-45.3l-128-128c-9.2-9.2-22.9-11.9-34.9-6.9s-19.8 16.6-19.8 29.6l0 256c0 12.9 7.8 24.6 19.8 29.6s25.7 2.2 34.9-6.9l128-128z'/%3E%3C/svg%3E");
	--bs-accordion-btn-active-icon: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%230b0b45' viewBox='0 0 320 512'%3E%3Cpath d='M137.4 374.6c12.5 12.5 32.8 12.5 45.3 0l128-128c9.2-9.2 11.9-22.9 6.9-34.9s-16.6-19.8-29.6-19.8L32 192c-12.9 0-24.6 7.8-29.6 19.8s-2.2 25.7 6.9 34.9l128 128z'/%3E%3C/svg%3E");
	--bs-accordion-bg: var(--light-gray);
	--bs-accordion-active-bg: var(--light-gray);
	
	display: flex;
	flex-direction: column;
	gap: 30px;
}

.awards-how-we-do-it .accordion .accordion-button::after{
	height: 24px;
	background-size: contain;
}
.awards-how-we-do-it .accordion .accordion-item{
	border: none;
	font-size: 18px;
}

.awards-how-we-do-it .accordion .accordion-button:not(.collapsed){
	box-shadow: none;
}
.awards-how-we-do-it .accordion .accordion-body{
	padding-top: 0;
}
.awards-how-we-do-it .accordion .accordion-button{
	font-weight: 700;
	color: var(--secondary-color);
}
.awards-how-we-do-it .section-block__heading,
.awards-thank-you .section-block__heading{
	color: var(--secondary-color);
}

/*Thank you Block*/
.awards-thank-you .section-block__heading-holder{
	margin-bottom: 24px;
}
.awards-thank-you-image{
	padding: 24px 0 100px 0;
}

.open-position .section-image img{
	width: 100%;
}

@media screen and (min-width: 992px){
	.awards-thank-you-image{
		background-color: var(--primary-color);
	}
	.awards-thank-you-image img{
		max-width: 456px;
		width: 200%;
		margin-left: -80px;
	}
	
	.awards-thank-you-image{
		padding: 100px 0;
	}
}

@media screen and (min-width: 1200px){
	.awards-thank-you-image img{
		max-width: 546px;
		margin-left: -95px;
	}
	
	.awards-presenter-carousel-holder img{
		width: 200px !important;
		flex-basis: 200px;
	}
	.awards-presenter-carousel-holder img.image--width-100{
		width: 100px !important;
		flex-basis: 100px;
	}
	.awards-banner__content h2{
		font-size: 60px;
		line-height: 68px; 
	}
	.awards-presenter-carousel{
		padding-top: 100px;
	}
}

@media screen and (min-width: 1400px){
	.awards-thank-you-image img{
		max-width: 655px;
		margin-left: -110px;
	}
}